@charset "utf-8";
*{ border:0; margin:0; padding:0;}
a{color: #333; text-decoration: none;}
a:hover{color: #df362c;}
li{list-style:none;}
body{background: url(../../images/bg.jpg) no-repeat top center #fff; font-size: 14px; color: #333; font-family:"Microsoft YaHei",寰蒋闆呴粦,"Microsoft JhengHei",鍗庢枃缁嗛粦,STHeiti,MingLiu;}

.more{line-height: 30px; font-size: 14px; color: #606060; float: right;}
.more:hover{color: #df362c;}
.title{width: 100%;height: 33px; background: url(../../images/gzcy/img07.jpg) no-repeat ; margin-bottom: 20px; }
.title .coin{width: 29px; height: 22px; margin-top: 5px; margin-left: 8px; padding-right: 10px; float: left;}
.title .word{font-size: 16px; float: left; color: #fff; line-height: 33px;}
.li-time{float: right; color: #7e7e7e; padding-right: 5px;}
.cont{line-height: 34px;}
.cont li{ padding-left:14px; background: url(../../images/gzcy/img06.png) no-repeat 1px center;}

.banner{width: 1000px; height: 190px; margin: 0 auto; position: relative;}
.banner .seach{height: 30px; position: absolute; right: 0; top: 86px; }
.banner .input{width: 166px; height: 28px; padding: 0 10px; border: 1px solid #ddd; background: url(../../images/gzcy/img01.jpg) no-repeat 10px center #fff; float: left;}
.banner .seach-butt{width: 74px; height: 30px; background-color: #bd0005; display: block; text-align: center; line-height: 30px; color: #fff; float: left;}
.banner .hot{position: absolute; top: 130px; right: 0;}
.banner .hot a{padding: 0 5px;}

.banner .ssan1 {
    border: 0;
    cursor: pointer;
    outline: none;
    width: 74px;
    height: 30px;
    background-color: #bd0005;
    display: block;
    text-align: center;
    line-height: 30px;
    color: #fff;
    float: left;
}

.nav{width: 1000px;height: 44px; line-height: 44px; font-size: 18px; background: url(../../images/gzcy/img02.jpg) repeat-x; margin: 0 auto; margin-bottom: 16px;}
.nav .lm1{width:166px; color: #fff; display: block; text-align: center; float: left;}
.nav .lm1:first-child{margin-left: 3px;}
.nav .lm1:hover{background-color: #004292;}

.new{width: 970px;height:299px; padding: 15px; border: 1px solid #ccc; margin: 0 auto; margin-bottom: 20px; background-color:#f8f8f8 ;}
.new-img{width: 469px; height: 299px; float: left;}
.new-work{width: 474px; float: right;}
.new-title{width: 100%; height: 34px; background: url(../../images/gzcy/img05.jpg) repeat-x; line-height: 30px; text-align: center; font-size: 16px;}
.new-qh0{width: 88px;height: 34px; float: left;}
.new-qh1{width: 88px;height: 34px; color: #fff; background:url(../../images/gzcy/img04.png) no-repeat center bottom; float: left;}

.cont-wrap{width: 1000px; margin: 0 auto;}
.hang1{width: 100%; overflow: hidden; margin-bottom: 20px;}
.h1-lm1{width: 534px; float: left;}
.h1-lm1 .cont{ margin-top: 10px; overflow: hidden;}
.h1-title{width: 100%; background: url(../../images/gzcy/img20-03.jpg) repeat-x; overflow: hidden;}
.h1-qh0{width: 73px;height: 34px; margin-right: 15px; text-align: center; float: left;}
.h1-qh1{width: 73px;height: 34px; background:url(../../images/gzcy/img09.png) no-repeat center bottom; float: left;}
.h11-qh0{width: 73px;height: 34px; margin-right: 15px; text-align: center; float: left;}
.h11-qh1{width: 73px;height: 34px; background:url(../../images/gzcy/img09.png) no-repeat center bottom; float: left;}

.h1-lm2{width: 444px; float: right;}
.hang1 .h1-xxgk{width: 210px; height: 42px; color: #595959; background:url(../../images/gzcy/img21.jpg) no-repeat; margin-left: 12px; margin-bottom: 10px;float: left;}
.hang1 .h1-xxgk:hover{
	  filter:alpha(opacity=80);  
      -moz-opacity:0.8;  
      -khtml-opacity: 0.8;  
      opacity: 0.8;}
.h1-lm2 .mk1{width: 24px; height: 24px; padding-left: 13px; padding-top: 10px; float: left;}
.h1-lm2 .mk2{ padding-left: 25px; line-height:42px ; float: left;}
.h1-lm3{overflow: hidden; padding-top: 5px;}
.h1-lm3 .lm{width: 188px; height: 86px; color: #333; border: 1px solid #eee; background-color:#f8f8f8 ;margin-left: 12px; float: left;}
.h1-lm3 .lm:first-child{margin-left: 2px;}
.h1-lm3 .lm:hover{background-color: #e0eef1;}
.h1-lm3 .mk1{width: 32px; height: 32px; margin: 0 auto; margin-top: 16px;}
.h1-lm3 .mk2{ text-align: center; line-height: 36px;} 




.hang2{width: 100%; overflow: hidden; margin-bottom: 20px;}
.h2-cont{width: 100%; height: 360px; position: relative;}
.h2-cont .cont{padding-top: 5px;}
.h2-lm1{width: 334px; height: 220px; position: absolute; overflow: hidden;}
.h2-lm2{width: 334px; height: 220px; position: absolute; left: 366px;overflow: hidden}
.h2-lm3{width: 262px; height: 274px; position: absolute; right: 0; overflow: hidden;}
.h2-lm4{width: 710px; height: 60px; position: absolute; top: 214px; overflow: hidden; }
.h2-title{width: 100%; height: 33px; border-bottom: 1px solid #2c68b0; overflow: hidden;}
.h2-title .word{height: 30px;color: #2c68b0; font-size: 16px; line-height: 30px; padding-left: 20px; float: left; background: url(../../images/gzcy/img22.jpg) no-repeat 5px 7px;}
.h2-qh01{width: 100%; height: 39px; line-height: 39px; font-size: 16px; text-align: center; margin-top: 6px;  cursor: pointer; background: url(../../images/gzcy/img23.jpg) no-repeat;}
.h2-qh01:first-child{margin-top: 0;}
.h2-qh02{width: 100%; height: 39px; line-height: 39px; background: url(../../images/gzcy/img24.jpg) no-repeat;}
.h2-lm3 .h2-qh-cont{width: 100%; height: 190px; position: relative;}
.h2-qh-cont .qh-mk1{width: 128px; height: 58px; background-color: #59bcf7;border-radius: 5px; display: block; position: absolute;}
.h2-qh-cont .qh-mk1:hover{background-color: #33abf3;}
.h2-qh-cont .qh-mk2{width: 100%; height: 58px;background-color: #59bcf7;border-radius: 5px; display: block;  position: absolute;}
.h2-qh-cont .qh-mk2:hover{background-color: #33abf3;}
.h2-qh-cont .qh-mk1 p{width: 100%; text-align: center; line-height: 24px; color: #fff;font-size: 16px; padding-top: 7px;}
.h2-qh-cont .qh-mk2 p{width: 100%; text-align: center; line-height: 60px; color: #fff;font-size: 16px;}
.h2-qh-cont1 .mk1{top: 6px;}
.h2-qh-cont1 .mk2{top: 6px; right: 0;}
.h2-qh-cont1 .mk3{top: 69px;}
.h2-qh-cont1 .mk4{bottom: 0px;}
.h2-qh-cont2 .mk1{top: 6px;}
.h2-qh-cont2 .mk2{top: 6px; right: 0;}
.h2-qh-cont2 .mk3{top: 69px;}
.h2-qh-cont2 .mk4{top: 69px; right: 0;}
.h2-qh-cont2 .mk5{bottom: 0px;}
.h2-lm4 .mk{width: 168px; height: 58px; display: block; color: #333; float: left; margin-left: 10px; border: 1px solid #eee; background-color: #f8f8f8;}
.h2-lm4 .mk:first-child{ margin-left:0;}
.h2-lm4 .mk:hover{background-color: #e0eef1;}
.h2-lm4 .coin{width: 24px; height: 24px; padding-top: 18px; padding-left: 14px; float: left;}
.h2-lm4 .wz{width: 120px; text-align: center; line-height: 58px;font-size: 16px; float: left;}
.h2-lm5{width: 496px; height: 72px; position: absolute; overflow: hidden; bottom: 0;}
.h2-lm5:hover{opacity: 0.8;}
.h2-lm6{width: 494px; height: 72px; position: absolute; overflow: hidden; bottom: 0; right:0;}
.h2-lm6:hover{opacity: 0.8;}

.hang3{width: 100%; overflow: hidden; margin-bottom: 20px;}
.hang3 .cont{padding-top: 10px;}
.h3-lm1{width: 486px; height: 215px; float: left;}
.h3-lm1 .cont{line-height: 34px;}
.h3-lm1 .mk1{width: 280px; padding-left: 10px; float:left;}
.h3-lm1 .mk2{width: 100px; text-align: center; float:left;}
.h3-lm1 .mk3{width: 96px; text-align: center; float:right;}
.h3-lm1 .tab-bt{color: #2c68b0;background-color: #e0eef1;}
.h3-lm1 .tab-bg{background-color: #f8f8f8;}
.h3-lm1 .tab-bt .mk1,.h3-lm1 .tab-bt .mk2,.h3-lm1 .tab-bt .mk3{background-color: #e0eef1;}
.h3-lm1 .tab-bg .mk1,.h3-lm1 .tab-bg .mk2,.h3-lm1 .tab-bg .mk3{background-color: #f8f8f8;}
.h3-lm2{width: 486px; height: 215px; float: right;}
.h3-lm3{width: 100%; height: 64px; padding-top: 4px; overflow: hidden;}
.h3-lm3 .column{width: 115px; height: 62px; color: #333; text-align: center;line-height: 62px; float: left; margin-left: 6px; display: block; border: 1px solid #efefef; background-color: #f8f8f8;}
.h3-lm3 .column:first-child{margin-left:0; }
.h3-lm3 .column:hover{background-color: #e0eef1;}

.hang4{width: 100%; overflow: hidden; margin-bottom: 20px;}
.hang4 .cjwh{width: 100%;}
.h4-title{height: 40px; border-bottom: 1px dashed #b9b9b9; margin-bottom: 20px;}
.h4-title .word{font-size: 18px;float: left;}
.h4-title .h4-title1{width: 486px; float: left;}
.h4-title .h4-title2{width: 486px; float: right;}
.h4-cont{width: 100%; height: 196px; border-bottom: 1px dashed #b9b9b9; margin-bottom: 20px;}
.h4-lm1{width: 486px; float: left;}
.h4-lm2{width: 486px; float: right;}
.h4-lm3{width: 578px; float: right;}
.h4-left{width: 122px; height: 172px; float: left;}
.h4-right{width: 352px; height: 172px; float: right;}

.h4-cont .open-title{font-weight: bold; line-height: 30px;}
.h4-cont p{font-size: 12px; line-height:22px; color: #444; text-indent: 25px;}
.hang4 .cjwh1{width: 100%; padding-bottom: 20px; overflow: hidden;}
.cjwh1-qh0{width: 73px;height: 34px; margin-right: 15px; text-align: center; float: left;}
.cjwh1-qh1{width: 73px;height: 34px; background:url(../../images/gzcy/img09.png) no-repeat center bottom; float: left;}
.hang4 .cjwh1 .cont{padding-top: 5px;}
.hang4 .h4-hj{width: 486px; float: left;}
.hang4 .h4-ygfp{width: 486px; float: right;}

.subject{width: 100%; height: 102px;overflow: hidden;}
.subject .lm1{width: 32px; height: 102px; float: left;}
.subject .lm2{width:936px; height: 100px; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; float: left;}
.subject .lm2 .clum{width: 225px;height: 63px; float:left; padding-left: 9px; padding-top: 19px;}
.subject .lm2 .clum:first-child{padding-left: 5px;} 
.subject .lm2 .clum:hover{
	  filter:alpha(opacity=80);  
      -moz-opacity:0.8;  
      -khtml-opacity: 0.8;  
      opacity: 0.8;
}
.subject .lm3{width: 32px; height: 102px; float: right;}

.footer-wrap{width: 100%; height: 170px;background-color: #e5e5e5; line-height: 36px; border-top: 3px solid #2b67b0;}
.footer{width: 1000px; margin: 0 auto; position: relative;}
.footer .lm1{width: 110px;height: 55px;position: absolute;top: 52px;left: 116px;overflow: hidden;}
.footer .lm2{width: 52px;height: 64px;position: absolute;top: 40px;left: 230px;}
.footer .foot-wz{width: 637px;height: 70px;padding-left: 28px;border-left: 1px solid #ccc;position: absolute;top: 44px;right:10px;line-height: 25px;}

.culture-wrap{width: 1000px; margin: 0 auto;}
.culture-wrap .left{width:486px;float: left;}
.culture-wrap .right{width:486px;float: right;}
.culture-wrap .left1{width:352px;float: left;}
.culture-wrap .right1{width:578px;float: right;}
.culture-title{width: 100%; height: 47px; background: url(../../images/gzcy/pdy-02.png) repeat-x top; font-size: 16px; margin-bottom: 13px;}
.culture-title .word{width: 120px; height: 47px; text-align: center; line-height: 38px; color: #fff; background: url(../../images/gzcy/pdy-01.png) no-repeat left top; float: left;}
.culture-title .word1{width: 160px; height: 47px; text-align: center; line-height: 38px; color: #fff; background: url(../../images/gzcy/pdy-03.png) no-repeat center top; float: left;}

.culture-title .more{padding-right: 10px; line-height:38px ;}
.culture-h1{width: 100%; height: 235px; margin-bottom: 20px; overflow: hidden;}
.culture-h1 .open-title{font-weight: bold; line-height: 30px;}
.culture-h1 p{font-size: 12px; line-height:22px; color: #444; text-indent: 25px;}
.culture-h2{width: 100%; height: 194px; margin-bottom: 20px; overflow: hidden;}
.culture-h3{width: 100%; height: 230px; margin-bottom: 20px; overflow: hidden;}
.culture-h3 .img{width: 239px; height: 157px; padding-left: 8px; padding-top: 5px; float: left;}
.culture-h3 .img:first-child{padding-left: 0;}
.culture-h4{width: 100%; height: 262px; margin-bottom: 20px; overflow: hidden;}


.info-wrap{width: 1000px; margin: 0 auto;}
.info-h1{width: 100%; padding-bottom: 20px; overflow: hidden;}
.culture-left{width: 280px; height: 197px; padding-right:20px; float: left;}
.culture-mid{width: 367px; height: 197px; line-height: 34px; float: left;}
.culture-mid a{color: #bd0000;}
.culture-mid a:hover{text-decoration: underline;}
.culture-right{width: 309px; height: 197px; float: right;}
.culture-right .mk1,.culture-right .mk2,.culture-right .mk3,.culture-right .mk4{width: 147px; height: 92px; display: block;}
.culture-right .mk1{background-color: #a1d36e; margin-bottom: 13px; float: left;}
.culture-right .mk1:hover{background-color: #94d354;}
.culture-right .mk2{background-color: #5ac3c9; margin-bottom: 13px; float: right;}
.culture-right .mk2:hover{background-color: #35c3cb;}
.culture-right .mk3{background-color: #369fbd; float: left;}
.culture-right .mk3:hover{background-color: #2099bc;}
.culture-right .mk4{background-color: #2563ae;float: right;}
.culture-right .mk4:hover{background-color: #1357a9;}
.culture-right .coin{width: 31px; height: 34px; margin: 0 auto; margin-top: 16px;}
.culture-right .word{text-align: center; line-height: 36px; color: #fff;}
.culture-right .mk5{width: 309px; height: 60px; display: block;background-color: #369fbd; float: left;}
.culture-right .mk5:hover{background-color: #2099bc;}


.info-h2{ overflow: hidden;padding-bottom: 20px;}
.info-left{width: 667px; height: 385px; float: left;}
.info-qh1{width: 120px; height: 47px; text-align: center; line-height: 38px;float: left;}
.info-qh2{width: 120px; height: 47px; text-align: center; line-height: 38px; color: #fff; background: url(../../images/gzcy/pdy-01.png) no-repeat left top; float: left;}
.info-qh2 a{color: #fff;}
.info-qh3{width: 120px; height: 47px; text-align: center; line-height: 38px;float: left;}
.info-qh4{width: 120px; height: 47px; text-align: center; line-height: 38px; color: #fff; background: url(../../images/gzcy/pdy-01.png) no-repeat left top; float: left;}
.info-left .culture-title{margin-bottom: 5px;}
.info-zc{margin-bottom:10px;}
.info-right{width: 309px; height: 385px; float: right;}
.xxgk-title{width: 309px; height: 47px; background: url(../../images/gzcy/pdy-03.png) no-repeat; font-size: 16px; color: #fff; text-align: center; line-height: 38px;padding-bottom: 0px; overflow: hidden;}
.info-right .gk{width: 120px; height: 42px; line-height: 42px; padding-left: 30px; background: url(../../images/gzcy/pdy-04.jpg) no-repeat; margin-top: 10px; display: block;}
.info-right .gk:hover{background: url(../../images/gzcy/pdy-05.jpg) no-repeat; color: #fff;}


.wsbs{ height:586px;}
.wsbs-an1,.wsbs-an11{width: 309px; height: 72px; font-size: 16px; color: #fff; text-align: center; line-height: 72px; display: block;}
.wsbs-an1{ background: #6bd8de; margin-bottom: 15px;}
.wsbs-an11{ background: #2d68b0;}

.wsbs-an2{width: 309px; height: 39px; background: url(../../images/gzcy/img24.jpg) no-repeat right #e0eef1; font-size: 16px; color: #595959; text-align: center; line-height: 39px; margin-bottom: 12px; display: block;}

.wsbs-an3,.wsbs-an4,.wsbs-an5,.wsbs-an6,.wsbs-an7,.wsbs-an8,.wsbs-an9,.wsbs-an10{width: 148px; height: 53px; padding-top:15px; line-height: 20px; font-size: 16px; color: #fff; text-align: center; display: block;}
.wsbs-an3{ background: #5ac3c9; float:left; margin:0 12px 12px 0;}
.wsbs-an4{ background: #b5abcd; float:left; margin:0 0 12px 0;}
.wsbs-an5{ background: #a1d36e; float:left; margin:0 12px 12px 0;}
.wsbs-an6{ background: #6b99c2; float:left; margin:0 0 12px 0;}
.wsbs-an7{ background: #6689b3; float:left; margin:0 12px 12px 0;}
.wsbs-an8{ background: #5ac3c9; float:left; margin:0 0 12px 0;}
.wsbs-an9{ background: #6ed3ba; float:left; margin:0 12px 12px 0;}
.wsbs-an10{ background: #97c754; float:left; margin:0 0 12px 0;}

.wsbs-an1:hover,.wsbs-an3:hover,.wsbs-an4:hover,.wsbs-an5:hover,.wsbs-an6:hover,.wsbs-an7:hover,.wsbs-an8:hover,.wsbs-an9:hover,.wsbs-an10:hover,.wsbs-an11:hover{ filter:alpha(opacity=80);  
      -moz-opacity:0.8;  
      -khtml-opacity: 0.8;  
      opacity: 0.8;}
.wsbs-an12{width: 309px; height: 140px;display: block; margin-bottom:15px;}	  
	  

.info-bg{width: 667px; height: 185px; margin-top:15px;}
.info-bg .cont{line-height: 34px; background:#fff;}
.info-bg .mk1{width: 390px; padding-left: 20px; float:left;}
.info-bg .mk2{width: 128px; text-align: center; float:left;}
.info-bg .mk3{width: 129px; text-align: center; float:right;}
.info-bg .tab-bt{ height:34px;color: #2c68b0;background-color: #e0eef1;}
.info-bg .tab-bg{ height:34px;background-color: #f8f8f8;}
.info-bg .tab-bt .mk1,.info-bg .tab-bt .mk2,.info-bg .tab-bt .mk3{background-color: #e0eef1;}
.info-bg .tab-bg .mk1,.info-bg .tab-bg .mk2,.info-bg .tab-bg .mk3{background-color: #f8f8f8;}
  
	  